.slider {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.photos {
    position: relative;
    width: 500px;
    height: 250px;
    display: flex;
    flex-direction: row;
    overflow: hidden;

    border: 1px solid #000;
}

img {
    position: relative;
    width: 500px;
    height: 250px;
    left: 0;
}



